Attribute VB_Name = "modErrMessage"
Option Explicit

Function fErrMessage(ByVal lngErrNumber As Long, ByVal strErrDescription As String, ByVal strTitle As String) As Integer
On Error Resume Next

fErrMessage = MsgBox(vbNewLine & "Err.Number: " & lngErrNumber & vbNewLine & vbNewLine & strErrDescription & vbTab, vbExclamation, strTitle)

End Function
